Bug 176903 - warnings from lsusb
warnings from lsusb
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: usbutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2006-01-04 01:04 EST by Dave Jones
Modified: 2015-01-04 17:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-01 11:59:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-01-04 01:04:58 EST
I get lots of spew at the top of lsusb output..

Unknown line at line 5924
Unknown line at line 5925
Unknown line at line 5926
Unknown line at line 5927
Unknown line at line 5928
Unknown line at line 5929
Unknown line at line 5930
Unknown line at line 5931
Unknown line at line 5932
Unknown line at line 5933
Unknown line at line 5934
Unknown line at line 5935
Bus 005 Device 015: ID 0baf:011b U.S. Robotics
Bus 005 Device 012: ID 0781:5150 SanDisk Corp. SDCZ2 Cruzer Mini Flash Drive (thin)
Bus 005 Device 011: ID 0aec:3050 Neodio Technologies Corp. ND3050 8-in-1 Card Reader
Bus 005 Device 002: ID 050d:0218 Belkin Components
Bus 005 Device 001: ID 0000:0000
Bus 004 Device 001: ID 0000:0000
Bus 003 Device 001: ID 0000:0000
Bus 002 Device 001: ID 0000:0000
Bus 001 Device 001: ID 0000:0000
Comment 1 Karsten Hopp 2006-03-01 11:59:52 EST
fixed in usbutils-0.71-2

Note You need to log in before you can comment on or make changes to this bug.